NutzCN Logo
问答 nutzwk插件问题
发布于 40天前 作者 1037424761 81 次浏览 复制 上一个帖子 下一个帖子
标签: nutzwk

nutzwk-plugin V1.6支持哪些版本,我下载的是NutzWk-bootstrap-3.3.x,通过插件生成:
index.jsp的开头有
<%
layout("/layouts/private.html"){
%>
报错:模板错误,按其他界面改成:
<%
layout("/layouts/platform.html"){
%>
能够显示页面,但是还有其他错误

6 回复

额,这得问大鲨鱼了

NutzWk v3.0.0 ~ v3.2.7版本------------nutzwk-code-generator 1.2
NutzWk v3.3.x 版本 ----------------------nutzwk-code-generator 1.3.2

记得没错的话~~

NutzWk v4.x 版本的代码生成器,在子maven项目中

添加回复
请先登陆
回到顶部